{
    "tlComments": {
        "moderate_comments": "Moderasi komentar",
        "Moderated": "Dimoderasi",
        "All": "Semua",
        "only_moderated": "Yang dimoderasi saja",
        "only_unmoderated": "Yang belum dimoderasi saja",
        "only_public": "Yang publik saja",
        "only_unpublished": "Yang belum diterbitkan saja",
        "commented_object": "benda yang dikomentar",
        "Public": "Publik"
    }
}